Do Classic applications work with Mac OS X 10.5 or Intel-based Macs?

Classic applications do not work on Intel processor-based Macs or with Mac OS X 10.5.

This article has been archived and is no longer updated by Apple.

Upgrade your Mac OS 9 applications to Mac OS X versions. Check with an application's manufacturer for more information.

Last Modified:
Helpful?

Additional Product Support Information

Start a Discussion

in Apple Support Communities
See all questions on this article See all questions I have asked
United States (English)